Downgraden?

Dieses Thema im Forum "Server Plugins" wurde erstellt von Jenneila, 6. Juni 2014.

  1. Jenneila
    Offline

    Jenneila

    Registriert seit:
    30. März 2014
    Beiträge:
    15
    Guten Tag

    Ich stehe vor einem Problem,

    habe meinem Server auf Spigot laufen in der Version 1.7.9
    da aber noch nicht alle Plugins auf diese Version geupdatet wurden, kam es nu zu einem sehr großen
    Problem bei mir.Ich nutze Chestshop die ist noch auf 1.7.2 nu fiel mir gestern auf das es nicht mehr möglich ist
    64er staks zu verkaufen, nachdem ich bei Bukkit die Kommentare zu dem Plugin gelesen habe, bestätigte es meine Sorge,
    viele haben dieses Problem, hinzu kam das es bei manchen zu extremen Laggs kam wegen der Version.

    Auch dies ist bei mir das Problem, nu würde ich gerne auf 1.7.2 downgraden.

    Jedoch hab ich manche Plugins wie NoCheatPlus,Worldedit,Vault auf 1.7.9
    muss ich die dann auch downgraden?
    Gehen dabei denn keine Daten verloren?
    Ersetze ich dann einfach die Jar ?

    Lieben Dank im vorraus.
     
    #1
  2. h3inz3l
    Offline

    h3inz3l

    Registriert seit:
    12. April 2013
    Beiträge:
    131
    Ort:
    Hinter der nächsten Ecke
    Minecraft:
    h3inz3l
    Wenn du einfach die Jar ersetzt, dann sollten keine Daten verloren gehen, es sei denn es haben sich configs verändert, das kannst du aber auf der jeweiligen bukkit Seite nachlesen, wenn sich was verändert hat, dann hast du schlecht Karten, dass alles da bleibt, bevor du aber updatest solltest du auf jeden Fall alle Daten sichern, nur für den Fall der Fälle ;)

    VG h3inz3l
     
    #2
  3. Jenneila
    Offline

    Jenneila

    Registriert seit:
    30. März 2014
    Beiträge:
    15
    Vielen Dank für die schnelle Antwort und was ist wenn ich Spigot auf 1.7.2 downgrade dann passt es ja wieder mit Chestshop und die anderen Plugins so lasse auf 1.7.9?

    Geht das ?

    wobei sehe gerade das ich ja Permissionsex auf 1.7.9 laufen habe, dort arbeitet es ja nu mit UUID, och menno was mach ich nun bloß
     
    #3
  4. h3inz3l
    Offline

    h3inz3l

    Registriert seit:
    12. April 2013
    Beiträge:
    131
    Ort:
    Hinter der nächsten Ecke
    Minecraft:
    h3inz3l
    Rein theoretisch geht das schon, du musst halt dann pex downgraden auf jeden fall
     
    #4
  5. [Dev] iTzSasukeHDxLP
    Offline

    [Dev] iTzSasukeHDxLP Ehem. Teammitglied

    Registriert seit:
    5. Januar 2014
    Beiträge:
    938
    Wieso das ? Die 1.7.2 unterstützt UUID's soviel ich weiß

    - - - Aktualisiert - - -

    Wieso das ? Die 1.7.2 unterstützt UUID's soviel ich weiß
     
    #5
  6. h3inz3l
    Offline

    h3inz3l

    Registriert seit:
    12. April 2013
    Beiträge:
    131
    Ort:
    Hinter der nächsten Ecke
    Minecraft:
    h3inz3l
    Das wusste ich jetzt nicht genau, aber wenn das so ist, dann geht das ja ohne Probleme
     
    #6